* {
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
    box-sizing: border-box;
}

p {
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
    color: #000;
}

ul {
    list-style-type: none;
}

.wrap {
    display: flex;
    align-items: center;
    justify-content: space-around;
    margin: 0 auto;
    max-width: 1320px;
    height: 100vh;
}

.logo {
    width: 480px;
    height: 206px;
}

.box-login {
    background-color: #f7f7f7;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 32px;
}

.box-inputs {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.box-input {
    display: flex;
    flex-direction: column;
    align-items: start;
}

.box-input input {
    border: 1px solid #d1d1d1;
    border-radius: 3px;
}

.box-button {
    text-align: center;
}